#accordion {
	margin:0px 0px;
}

h3.toggler {
	cursor: pointer;
	width: 395px;
background-color: #E7E7E7;
font-size:12px;
padding: 3px 10px 2px 10px;
color: #024d7b;
font-weight:bold;
margin:0 9px 5px 0;
text-transform:capitalize;
color:#333333;
}

div.element p, div.element h4 {
	padding: 4px 0px 10px 0px;
}

blockquote {
	padding:5px 20px;
}